<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70bcb94df730b3ee41e8a84287abf474">
  <dict>
    <!--2023-11-17 14:33:06.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
